<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006361900</ID>
<ANCIEN_ID>MNAXXXXXXXX1X132L002XXAC</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/36/19/LEGIARTI000006361900.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L132-2</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>2007-07-27</DATE_DEBUT>
<DATE_FIN>2012-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006070300" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des communes de la Nouvelle-Calédonie" debut="2001-07-05" fin="2999-01-01" id_txt="LEGITEXT000006070300">Code des communes de la Nouvelle-Calédonie</TITRE_TXT>
<TM>
<TITRE_TM debut="2001-07-05" fin="2999-01-01" id="LEGISCTA000006086056">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2001-07-05" fin="2999-01-01" id="LEGISCTA000006115627">LIVRE Ier : ORGANISATION COMMUNALE</TITRE_TM>
<TM>
<TITRE_TM debut="2001-07-05" fin="2999-01-01" id="LEGISCTA000006134956">TITRE III : POLICE</TITRE_TM>
<TM>
<TITRE_TM debut="2001-07-05" fin="2999-01-01" id="LEGISCTA000006148807">Chapitre II : Dispositions particulières</TITRE_TM>
<TM>
<TITRE_TM debut="2001-07-05" fin="2999-01-01" id="LEGISCTA000006164311">Section 1 : Police dans les campagnes</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2001-07-05" etat="MODIFIE" fin="2007-03-07" id="LEGIARTI000006361898" num="L132-2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2007-03-07" etat="MODIFIE" fin="2007-07-27" id="LEGIARTI000006361899" num="L132-2" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="2007-07-27" etat="ABROGE" fin="2012-05-01" id="LEGIARTI000006361900" num="L132-2" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Ordonnance n° 2009-538 du 14 mai 2009 reprend les dispositions de l'ordonnance n° 2007-1134 du 25 juillet 2007 portant extension et adaptation à la Nouvelle-Calédonie de diverses dispositions relatives aux communes et aux sociétés d'économie mixte locales devenue caduque le 26 janvier 2009 faute de ratification dans les délais prévus par l'article 74-1 de la Constitution.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   Les gardes champêtres sont chargés de rechercher, chacun dans le territoire pour lequel il est assermenté, les contraventions aux règlements et arrêtés de police municipale.<br/>
<br/>   Ils dressent des procès-verbaux pour constater ces contraventions.<br/>
<br/>   Ils constatent également les contraventions mentionnées au livre VI du code pénal, dont la liste est fixée par décret, dès lors qu'elles ne nécessitent pas de leur part d'actes d'enquête et à l'exclusion de celles réprimant des atteintes à l'intégrité des personnes.<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000215537" datesignatexte="2001-06-29" id="JORFTEXT000000215537" naturetexte="DECRET" nortexte="INTM0100009D" num="" numtexte="2001-579" sens="source" typelien="CODIFICATION">Décret n° 2001-579 du 29 juin 2001</LIEN>
<LIEN cidtexte="JORFTEXT000000428047" datesignatexte="2007-07-25" id="LEGIARTI000006400770" naturetexte="ORDONNANCE" nortexte="IOCX0758060R" num="50" numtexte="2007-1134" sens="source" typelien="MODIFICATION">Ordonnance n°2007-1134 du 25 juillet 2007 - art. 50 () JORF 27 juillet 2007</LIEN>
<LIEN cidtexte="JORFTEXT000020613160" datesignatexte="2009-05-14" id="JORFARTI000020613324" naturetexte="ORDONNANCE" nortexte="IOCX0901329R" num="50" numtexte="2009-538" sens="source" typelien="MODIFICATION">Ordonnance n°2009-538 du 14 mai 2009 - art. 50, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000025498645" datesignatexte="2012-03-12" id="LEGIARTI000025501190" naturetexte="ORDONNANCE" nortexte="IOCD1129997R" num="19" numtexte="2012-351" sens="cible" typelien="ABROGE">Ordonnance n°2012-351
 du 12 mars 2012 - art. 19 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000025503132" datesignatexte="2999-01-01" id="LEGIARTI000025506170" naturetexte="CODE" nortexte="" num="L546-5" numtexte="" sens="cible" typelien="CONCORDANCE">Code de la sécurité intérieure - art. L546-5 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006070300" datesignatexte="2999-01-01" id="LEGIARTI000006361897" naturetexte="CODE" nortexte="" num="L132-1-1" numtexte="" sens="cible" typelien="CITATION">Code des communes de la Nouvelle-Calédonie - art. L132-1-1 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006070300" datesignatexte="2999-01-01" id="LEGIARTI000006361902" naturetexte="CODE" nortexte="" num="L132-3" numtexte="" sens="cible" typelien="CITATION">Code des communes de la Nouvelle-Calédonie - art. L132-3 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006070300" datesignatexte="2999-01-01" id="LEGIARTI000006362283" naturetexte="CODE" nortexte="" num="R132-3" numtexte="" sens="cible" typelien="CITATION">Code des communes de la Nouvelle-Calédonie - art. R132-3 (VT)</LIEN>
</LIENS>
</ARTICLE>
